/*
** 1998-05-30 -	Header file for the MOVE module. Really simple.
*/

int	move_file(MainInfo *min, char *from, char *to, struct stat *sstat);
int	move_device(MainInfo *min, char *from, char *to, struct stat *sstat);
int	move_link(MainInfo *min, char *from, char *to);
int	move_dir(MainInfo *min, char *from, char *to);

int	cmd_move(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
